#
# Makefile for 'demo'
#

.c.o:
	@Echo "*e[33;1m  Lc $(CFLAGS) $<*e[0m"
	lc $(CFLAGS) $*.c

# use e.g. 'make f=-O' to specify extra compiler flags
CFLAGS = -csmw -v -ms -O

OBJS = demo.o

demo: $(OBJS)
	Blink LIB:c.o $(OBJS) TO demo LIB LIB:lc.lib LIB:reqtools.lib SC SD ND
